Visual Productions forum

Author Topic: Installation Cuelux Ubuntu 14.04  (Read 3407 times)

August 17, 2014, 08:15:14 PM
Read 3407 times

htnnet

  • Member
  • *
  • Posts: 3
Hi there,

I installed Cuelux on Ubuntu 12.04 without any problems.

But after my release upgrade to Ubuntu 14.04 cuelux doesn't work any more.

So I uninstalled it and reinstalled it. Installation works, but it doesn't start...

If I try to start it from the terminal using "cuelux" or "sudo cuelux" the error
./cuelux: error while loading shared libraries: libgd.so.2: cannot open shared object file: No such file or directory appears.

But I have libgd installed and libgd.so.2 is in /usr/lib/i386-linux-gnu/libgd.so.2

Can anyone help me?

Thanks!

Greetings

August 21, 2014, 12:08:49 PM
Reply #1

Maarten Engels

  • Administrator
  • Member
  • *****
  • Posts: 2383
    • www.visualproductions.nl
Thanks for the post.

We haven't tried 14.04 yet, so far just have been using 12.04 LTE.

I will have a look, perhaps we need to update some dependencies.

Maarten
Maarten Engels
Visual Productions BV

August 21, 2014, 04:20:08 PM
Reply #2

htnnet

  • Member
  • *
  • Posts: 3
Hi,

thanks for your reply. Hope you will fix it soon ;)

Please keep me informed.

Thank you very much.

October 15, 2014, 04:22:57 PM
Reply #3

htnnet

  • Member
  • *
  • Posts: 3
Hi,

is there any new information about the problem?

Thanks for your reply.

October 15, 2014, 05:43:22 PM
Reply #4

Maarten Engels

  • Administrator
  • Member
  • *****
  • Posts: 2383
    • www.visualproductions.nl
We have not had the time yet to address this. Sorry.
Maarten Engels
Visual Productions BV

December 07, 2014, 10:45:06 PM
Reply #5

Mattnh

  • Member
  • *
  • Posts: 1
So I got this laptop that I want to use for Cuelux but Ubuntu 13 & 14 do not seem to work along.
Is there a Cuelux version available that works well on these?
Ubuntu 12 is just too old.

December 11, 2014, 09:21:57 AM
Reply #6

Zoë Castle

  • Member
  • *
  • Posts: 288
    • http://www.visualproductions.nl
Hello

We know 12 is old and we are sorry for this.

We will be updating as soon as we can, but I do not have a time scale for this yet.

Thank you in advance, greetings

Zoe
Zoë Castle
Sales Manager
Visual Productions BV

February 20, 2015, 09:58:42 PM
Reply #7

Colossal

  • Member
  • *
  • Posts: 8
This is solve your problem ;)

cd /usr/lib/i386-linux-gnu
sudo ln -s libgd.so.3.0.0 libgd.so.2


bye, Genin
« Last Edit: February 20, 2015, 10:08:57 PM by Colossal »

 

SMF spam blocked by CleanTalk